Skip to main content
`Ctrl`+`K`

# SNESMonitorSAWsDestroy

destroy a monitor context created with `SNESMonitorSAWsCreate()`

## Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESMonitorSAWsDestroy(void **ctx)

Collective

## Input Parameter

- ctx - monitor context

## See Also

SNES: Nonlinear Solvers, `SNESMonitorSAWsCreate()`

## Level

developer

## Location

src/snes/interface/saws/snessaws.c

Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages